واتس أبآي أو إسأندرويد

بعض هواتف أيفون و أندرويد لن تتوافق مع تطبيق واتساب في سنة 2021

خلال السنة المقبلة، لن يكون تطبيق المراسلة الفورية واتساب متوافقًا مع أجهزة أيفون التي تعمل بإصدار أقدم من آي أو إس 9 و الهواتف الذكية التي تعمل بإصدار أندرويد 4.0.2 أو الإصدار الأقدم منه.


في عام 2019، أسقط تطبيق المراسلة واتساب دعمه لمليار هاتف ذكي، بما في ذلك العديد من هواتف نوكيا وأجهزة أندرويد القديمة. وفي الآونة الأخيرة، توقف واتساب في بعض الإصدارات القديمة من آي أو إس و أندرويد.

مع اقتراب شهر كانون الثاني (يناير) 2021، يُذكِّر واتساب على موقعه الرسمي على الويب بأن بعض أجهزة أيفون وبعض الهواتف الذكية التي تعمل بنظام أندرويد قد لا تعمل بشكل صحيح مع التطبيق.

إذا كان واتساب مثبتًا بالفعل على هاتفك، فيمكنك الاستمرار في استخدامه كما كان من قبل. ومع ذلك، قد لا تعمل بعض الميزات بشكل صحيح بمرور الوقت.

واتساب لن يكون متوافقا مع إصدارات معينة من آي أو إس و أندرويد

يوصي واتساب باستخدام جهاز أيفون يحتوي على الأقل على إصدار آي او إس 9، وهو إصدار من نظام تشغيل الهاتف المحمول تم إصداره في عام 2015. لحسن الحظ، تعمل معظم أجهزة أيفون المتداولة بإصدار أحدث من نظام آي أو إس.

تقدم أبل دعمًا للبرامج لمدة 5 سنوات تقريبًا لأجهزتها. بالإضافة إلى ذلك، يتم تثبيت تحديثات آي أو إس الجديدة بسرعة من قبل معظم المستخدمين. في غضون 5 أسابيع، تم تثبيت آي أو إس 14 ، آخر تحديث لنظام آي او إس، بنسبة 46.36٪ من الأجهزة المتوافقة المتداولة.

ومع ذلك، قد لا يعمل واتساب بشكل صحيح على بعض أجهزة أيفون القديمة التي لا تحتوي على آي أو إس 9، مثل أيفون 4s (والطرازات الأقدم). إذا كنت لا تزال تستخدم أيفون 5 أو  أيفون 5S أو أيفون 6 ، فننصحك بتثبيت آخر تحديث مقدم بسرعة من خلال الانتقال إلى إعدادات جهازك.

بالنسبة لأندرويد، لن يعمل واتساب على الهواتف الذكية التي لا تزال تعمل على إصدار سابق لنظام أندرويد 4.0.3 Gingerbread. إذا كنت تملك هاتفا من هذا النوع، فننصحك بالاستثمار في هاتف ذكي جديد يعمل بنظام أندرويد، خاصة وأن الأجهزة المحرومة من التحديثات تشكل مخاطر على أمن تكنولوجيا المعلومات.

زر الذهاب إلى الأعلى
Do NOT follow this link or you will be banned from the site!